/*==================  GOOGLE MAP  ======================*/
.map_model {
  height: 0px;
}
.map_model img {
  max-width: none !important;
}
@media (max-width: 767px) {
  .map_model {
    height: 250px;
  }
}
@media (max-width: 479px) {
  .map_model {
    height: 200px;
  }
}
.map_locations {
  display: none;
}
.map__mod .map_model {
  height: 370px;
}
.map__mod .map_model img {
  max-width: none !important;
}
@media (max-width: 767px) {
  .map__mod .map_model {
    height: 250px;
  }
}
@media (max-width: 479px) {
  .map__mod .map_model {
    height: 200px;
  }
}
.map__mod_locations {
  display: none;
}

/*
     FILE ARCHIVED ON 16:19:29 Apr 12, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:30:36 Aug 12, 2024.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.428
  exclusion.robots: 0.015
  exclusion.robots.policy: 0.007
  esindex: 0.009
  cdx.remote: 21.019
  LoadShardBlock: 1000.823 (3)
  PetaboxLoader3.datanode: 352.246 (4)
  PetaboxLoader3.resolve: 700.191 (3)
  load_resource: 134.815
*/